Bug 850226 - Introduce new systemd-rpm macros in newscache spec file
Introduce new systemd-rpm macros in newscache spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: newscache (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 09:52 EDT by Lukáš Nykrýn
Modified: 2012-12-20 10:16 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-20 10:16:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lukáš Nykrýn 2012-08-21 09:52:24 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Fedora Update System 2012-09-24 10:32:26 EDT
newscache-1.2-0.17.rc6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/newscache-1.2-0.17.rc6.fc18
Comment 2 Fedora Update System 2012-09-24 16:00:16 EDT
Package newscache-1.2-0.17.rc6.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing newscache-1.2-0.17.rc6.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-14658/newscache-1.2-0.17.rc6.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-20 10:16:17 EST
newscache-1.2-0.17.rc6.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.